<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>Edgeverve | Careers</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="icon" href="images/favicon.png" type="image/png" sizes="16x16">
        <link rel="stylesheet" href="css/all.min.css">

        <script src="js/jquery1.10.2.min.js" type="text/javascript"></script>
        <script src="js/services.js" type="text/javascript"></script>
        <script src="js/fadeinout.js" type="text/javascript"></script>
        <script src="js/showhide.js" type="text/javascript"></script>
        <script src="js/chatMessenger.js" type="text/javascript"></script>
        <script src="js/modalVideoPlay.js" type="text/javascript"></script>
        <script src="js/mainMenu.js" type="text/javascript"></script>

        <script src="http://cdnjs.cloudflare.com/ajax/libs/jquery-form-validator/2.3.23/jquery.form-validator.min.js"></script>
        <script src="js/jqueryVal.js" type="text/javascript"></script>
    </head>

    <body>
        <!-- Modal -->
        <div id="video_modal" class="modal fade" role="dialog">
            <div class="modal-dialog">

                <!-- Modal content-->
                <div class="modal-content">
                    <div class="modal-header">
                        <button type="button" class="close" data-dismiss="modal">&times;</button>

                    </div>
                    <div class="modal-body">
                        <iframe class="video-size" height="400" src="https://www.youtube.com/embed/BiF0ha5ijq4?rel=0&autoplay=0" frameborder="0" allowfullscreen></iframe>
                    </div>
                </div>

            </div>
        </div>        
        <!-- Modal -->
        <div id="life_video_modal" class="modal fade" role="dialog">
            <div class="modal-dialog">

                <!-- Modal content-->
                <div class="modal-content">
                    <div class="modal-header">
                        <button type="button" class="close" data-dismiss="modal">&times;</button>

                    </div>
                    <div class="modal-body">
                        <iframe class="video-size modalVideo" height="400" src="https://www.youtube.com/embed/BiF0ha5ijq4?rel=0&autoplay=0" frameborder="0" allowfullscreen></iframe>
                    </div>
                </div>

            </div>
        </div>


        <header>   
            <nav class="navbar navbar-default header_color header1" role="navigation">
                <div class="navbar-header header_style">
                    <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                        <span class="sr-only">Toggle navigation</span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                    <a class="navbar-brand logo_style" href="#"><img class="" src="images/edgeverve_logo.jpg" /></a>
                    <form class="navbar-form navbar-right searchForm hidden-md hidden-lg" role="search">
                        <div class="input-group">
                            <!--                                <input type="text" class="form-control input_style" placeholder="Search this site">-->
                            <a href="" class="getInTouch fontMyriadProRegular">GET IN TOUCH</a>
                            <span class="searchbar"><input type="text" class="form-control input_style search_box_style fontMyriadProRegular" placeholder="Search this site">
                                <button type="button" class="btn btn-primary btn-circle"><i class="fa fa-search"></i></button>
                            </span>    
                        </div>
                    </form>
                </div>
                <!--/.navbar-header-->

                <div class="collapse navbar-collapse navAutoScroll" id="bs-example-navbar-collapse-1">
                    <ul class="nav navbar-nav menuStyle">
                        <li class="dropdown tab_color subMenuDetails1">
                            <a href="#" class="dropdown-toggle padding_style navMenuBorder navBSMaxMin navBorder subMenuLink1 fontMyriadProRegular" data-toggle="dropdown">BANKING SOLUTION<i class="fa fa-plus pull-right hidden-md hidden-lg maxminBSIcon marginTop4Icon"></i></a>
                            <ul class="dropdown-menu multi-column columns-3 col-md-12 subMenu subMenu1 hidden-xs hidden-sm">
                                <ul class="multi-column-dropdown subMenus col-md-4">
                                    <li><a href="#" class="fontMyriadProRegular mainSubMenuHeight">Core Banking</a></li>
                                    <li><a href="#" class="fontMyriadProRegular mainSubMenuHeight">Mobile Banking</a></li>
                                    <li><a href="#" class="fontMyriadProRegular mainSubMenuHeight marginBottom30">Online Banking</a></li>
                                </ul>
                                <ul class="multi-column-dropdown subMenus col-md-4 dottedRightBorder">
                                    <li class="marginTop_30"><a href="#" class="fontMyriadProRegular mainSubMenuHeight">Youth Banking</a></li>
                                    <li><a href="#" class="fontMyriadProRegular mainSubMenuHeight">Treasury</a></li>
                                    <li class="marginBottom_30"><a href="#" class="fontMyriadProRegular mainSubMenuHeight">Payments</a></li>									
                                </ul>
                                <ul class="multi-column-dropdown subMenus col-md-4">
                                    <li><a class="fontMyriadProRegular moreTextSubMenuHeight">More...</a></li>
                                    <li><a href="#" class="fontMyriadProRegular moreSubMenuHeight">Finacle Services</a></li>
                                    <li><a href="#" class="fontMyriadProRegular moreSubMenuHeight">Product Support</a></li>
                                    <li><a href="#" class="fontMyriadProRegular moreSubMenuHeight">Training & Certifications</a></li>										
                                </ul>

                            </ul>
                            <ul class="dropdown-menu multi-column columns-3 col-md-12 subMenu subMenu1 subMenus_mobile hidden-md hidden-lg">
                                <ul class="multi-column-dropdown subMenus col-md-4">
                                    <li><a href="#" class="fontMyriadProRegular">Core Banking</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">Mobile Banking</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">Online Banking</a></li>		
                                    <li><a href="#" class="fontMyriadProRegular">Youth Banking</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">Treasury</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">Payments</a></li>     
                                    <li><a class="fontMyriadProRegular">More...</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">Finacle Services</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">Product Support</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">Training & Certifications</a></li>                                        
                                </ul>
                            </ul>                        
                        </li>
                        <li class="dropdown subMenuDetails2">
                            <a href="#" class="dropdown-toggle navMenuBorder navESMaxMin navBorder subMenuLink2 fontMyriadProRegular" data-toggle="dropdown">ENTERPRISE SOLUTION<i class="fa fa-plus pull-right hidden-md hidden-lg maxminESIcon marginTop4Icon"></i></a>		
                            <ul class="dropdown-menu multi-column subMenu subMenu2 col-md-12 hidden-xs hidden-sm">
                                <ul class="multi-column-dropdown subMenus col-md-4">
                                    <li><a href="#" class="fontMyriadProRegular mainSubMenuHeight">AssistEdge</a></li>
                                    <li><a href="#" class="fontMyriadProRegular mainSubMenuHeight marginBottom30">TradeEdge</a></li>
                                </ul>
                                <ul class="multi-column-dropdown subMenus col-md-4 dottedRightBorder">
                                    <li class="marginTop_30"><a href="#" class="fontMyriadProRegular mainSubMenuHeight">CreditFinanceEdge</a></li>
                                    <li class="marginBottom_30"><a href="#" class="fontMyriadProRegular mainSubMenuHeight marginBottom30">ProcureEdge</a></li>
                                </ul>
                                <ul class="multi-column-dropdown subMenus col-md-4">
                                    <li><a class="fontMyriadProRegular moreTextSubMenuHeight">More...</a></li>
                                    <li><a href="#" class="fontMyriadProRegular moreSubMenuHeight">Lorem Ipsum</a></li>
                                    <li><a href="#" class="fontMyriadProRegular moreSubMenuHeight">Lorem Ipsum</a></li>
                                </ul>
                            </ul>
                            <ul class="dropdown-menu multi-column subMenu subMenu2 subMenus_mobile col-md-12 hidden-md hidden-lg">
                                <ul class="multi-column-dropdown subMenus col-md-4">
                                    <li><a href="#" class="fontMyriadProRegular">AssistEdge</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">TradeEdge</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">CreditFinanceEdge</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">ProcureEdge</a></li>           
                                    <li><a class="fontMyriadProRegular">More...</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">Lorem Ipsum</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">Lorem Ipsum</a></li>                                        
                                </ul>
                            </ul>                        
                        </li>
                        <li class="dropdown  subMenuDetails4">
                            <a href="#" class="dropdown-toggle navMenuBorder navAUMaxMin navBorder subMenuLink4 fontMyriadProRegular" data-toggle="dropdown">COMPANY<i class="fa fa-plus pull-right hidden-md hidden-lg maxminAUIcon marginTop4Icon"></i></a>
                            <ul class="dropdown-menu multi-column columns-3 col-md-12 subMenu subMenu4 hidden-xs hidden-sm displayMainMenuMD">
                                <ul class="multi-column-dropdown subMenus col-md-4">
                                    <li><a href="#" class="fontMyriadProRegular mainSubMenuHeight">About EdgeVerve</a></li>
                                    <li><a href="#" class="fontMyriadProRegular mainSubMenuHeight">Management Profiles</a></li>
                                    <li><a href="#" class="fontMyriadProRegular mainSubMenuHeight marginBottom30">Awards & Recognition</a></li>
                                </ul>
                                <ul class="multi-column-dropdown subMenus col-md-4 dottedRightBorderExtra">
                                    <li class="marginTop_30"><a href="#" class="fontMyriadProRegular mainSubMenuHeight">Partners</a></li>
                                    <li><a href="#" class="fontMyriadProRegular mainSubMenuHeight">Corporate Governance</a></li>
                                    <li class="marginBottom_30"><a href="#" class="fontMyriadProRegular mainSubMenuHeight marginBottom30">News & Events</a></li>
                                </ul>
                                <ul class="multi-column-dropdown subMenus col-md-4">
                                    <li><a class="fontMyriadProRegular moreTextSubMenuHeight">More...</a></li>
                                    <li><a href="#" class="fontMyriadProRegular moreSubMenuHeight">Global Innovation Initiative</a></li>
                                    <li><a href="#" class="fontMyriadProRegular moreSubMenuHeight">Industry Reports</a></li>
                                    <li><a href="#" class="fontMyriadProRegular moreSubMenuHeight">Thought Leadership</a></li>
                                    <li><a href="#" class="fontMyriadProRegular moreSubMenuHeight">Finacle Connect</a></li>
                                </ul>                            

                            </ul>
                            <ul class="dropdown-menu multi-column columns-3 col-md-12 subMenu subMenu4 subMenus_mobile hidden-md hidden-lg displayMainMenuXS">
                                <ul class="multi-column-dropdown subMenus col-md-4">
                                    <li><a href="#" class="fontMyriadProRegular">About EdgeVerve</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">Management Profiles</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">Awards & Recognition</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">Partners</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">Corporate Governance</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">News & Events</a></li>     
                                    <li><a class="fontMyriadProRegular">More...</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">Global Innovation Initiative</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">Industry Reports</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">Thought Leadership</a></li>
                                    <li><a href="#" class="fontMyriadProRegular">Finacle Connect</a></li>                                        
                                </ul>
                            </ul>                        
                        </li>
                        <li class="dropdown subMenuDetails3">
                            <a href="#" class="dropdown-toggle navMenuBorder navBorder subMenuLink3 fontMyriadProRegular" data-toggle="dropdown">CLIENT STORIES<b></b></a>

                        </li>                        
                        <li><form class="navbar-form navbar-right searchForm hidden-xs hidden-sm" role="search">
                                <div class="input-group">
                                    <!--                                <input type="text" class="form-control input_style" placeholder="Search this site">-->
                                    <a href="" class="getInTouch fontMyriadProRegular">GET IN TOUCH</a>
                                    <span class="searchbar"><input type="text" class="form-control input_style search_box_style fontMyriadProRegular" placeholder="Search this site">
                                        <button type="button" class="btn btn-primary btn-circle"><i class="fa fa-search"></i></button>
                                    </span>    
                                </div>
                            </form></li>
                    </ul>
                </div>
                <!--/.navbar-collapse-->
            </nav>

            <section class="header2 hidden-xs">
                <nav class="navbar navbar-inverse back_style">
                    <div class="container-fluid header2_container">
                        <div class="navbar-header header2_nav">
                            <ul class=" breadcrumb left_nav header2_breadcrumb">
                                <li class="fontMyriadProRegular"><a href="#" class="breadcrumbPreviousPage"><span class="fa fa-caret-left  fa-1x" aria-hidden="true"></span>&nbsp;Back To Home</a></li>
                                <li class="fontMyriadProRegular breadcrumbCurrentPage">Careers</li>
                            </ul>
                        </div>    
                        <ul class="nav navbar-nav navbar-right rightSideMenu padding_style_head">
                            <li class="fontMyriadProRegular"><a href="#" class="fontMyriadProRegular">Explore</a></li>
                            <li class="fontMyriadProRegular"><a href="#" class="fontMyriadProRegular">Experience</a></li>
                            <li class="fontMyriadProRegular"><a href="#" class="fontMyriadProRegular">Evaluate</a></li>
                        </ul>
                    </div>
                </nav>
            </section>  

            <section class="header2 hidden-md hidden-lg">
                <nav class="navbar navbar-inverse back_style">
                    <div class="container-fluid">
                        <div class="navbar-header">
                            <ul class=" breadcrumb left_nav header2_breadcrumb">
                                <li class="fontMyriadProRegular"><a href="#" class="breadcrumbPreviousPage"><span class="fa fa-caret-left  fa-1x" aria-hidden="true"></span>&nbsp;Back To Home</a></li>
                                <li class="fontMyriadProRegular breadcrumbCurrentPage">Careers</li>
                                <select class="header2_mobile fontMyriadProRegular"><option>Explore</option><option>Experience</option><option>Evaluate</option></select>
                            </ul>
                        </div>    
                    </div>
                </nav>
            </section>  

        </header>         
        <div class="container-fluid">
            <div class="row">
                <section class="banner marginTop96 marginTop88_mobile">
                    <img src="images/banner1.jpg" alt="" class="bannerSectionImg" />
                    <center>
                        <div class="banner1_img_txt hidden-xs hidden-sm banner1_md">
                            <h1 class="fontMyriadProRegular">Lorem ipsum dolor sit amet, consectetur adipiscing elit.</h1>
                            <h3 class="marginBottom50 fontMyriadProRegular">Lorem ipsum dolor sit amet, consectetur adipiscing elit. </h3>
                            <button class="btn btn-lg btn-primary applyNow btn_style_big buttonOnHoverStyle fontSegoeBold">APPLY NOW</button>
                        </div>
                        <div class="banner1_img_txt life_image_caption_content hidden-md hidden-lg banner1_xs">
                            <h1 class="font18_mobile fontSegoeNormal marginBottom15_mobile">Lorem ipsum dolor sit amet, consectetur adipiscing elit.</h1>
                            <h3 class="marginBottom50 font14_mobile fontSegoeNormal">Lorem ipsum dolor sit amet, consectetur adipiscing elit. </h3>
                            <button class="btn btn-lg btn-primary applyNow btn_style_big buttonOnHoverStyle fontSegoeBold">APPLY NOW</button>
                        </div>                    
                    </center>
                </section>
                <section class="col-md-12 col-xs-12 video_text">
                    <center><h1 class="font18_mobile padding30 fontSegoeNormal padding0_mobile">Lorem Ipsum dolor sit amet</h1></center>
                    <center><p class="paragraph_align font14_mobile marginBottom50 lineHeight1x8 fontSegoeNormal">Suspendisse eget tristique erat. Morbi commodo ultrices orci, in dapibus tellus suscipit imperdiet. Suspendisse tincidunt neque ex. Integer porttitor, erat sit amet pulvinar laoreet, orci tortor mollis sapien, sed sodales quam sapien sed nisi. Duis eleifend a ante eget blandit. Proin velit massa, consequat in blandit imperdiet, facilisis sit amet enim. Nunc volutpat feugiat dignissim. Suspendisse mattis augue vel ligula dapibus euismod. Ut et ultrices elit, eget eleifend neque. Aenean lacinia mi ut mauris iaculis imperdiet. Fusce eget sem ac eros blandit fermentum at eu neque. Sed ut convallis tellus. Aliquam commodo bibendum nibh, vel iaculis sem egestas vitae.</p></center>
                    <center><a data-toggle="modal" data-target="#video_modal" class="image_large modalVideo"><img src="images/video_large_image.jpg" alt="" class="modal_video_size_careers"/></a><div class="video_caption marginBottom50 fontSegoeNormal">Lorem Ipsum dolor sit amet</div></center>

                </section>

                <section class="life">
                    <center><h2 class="font18_mobile marginTop70 marginBottom30 fontSegoeNormal font36">Life @ EdgeVerve</h2></center>
                    <center><p class="paragraph_align font14_mobile marginBottom50 font16 fontSegoeNormal">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi posuere lectus massa, sit amet blandit neque tincidunt vitae. Fusce pharetra odio eget enim luctus dignissim sit amet a mauris. Praesent non ex pulvinar, mattis mi eget, mattis quam.Lorem ipsum dolor sit amet, consectetur </p></center>
                    <div class="col-md-12 lifeRow1">
                        <div class="col-md-4 life_content_column"><a data-toggle="modal" data-target="#video_modal" class="image_large modalVideo"><img src="images/life_image1.jpg" alt="" class="life_img imageSize lifeImg"/><div class="life_image_caption fontSegoeNormal">Lorem Ipsum is simply dummy text</div></a></div>
                        <div class="col-md-4 life_content_column"><img src="images/life_image2.jpg" alt="" class="life_img imageTextSize lifeImgHeight"/><div class="life_image_caption_content fontMyriadProRegular lifeCaptionHeight">Lorem Ipsum is simply dummy text of the printing and typesetting industry.</div></div>
                        <!--                    <div class="col-md-4 life_content_column"><img src="images/life_image3.jpg" alt="" class="life_img"/></div>-->
                        <div id="slideshow1" class="col-md-4 life_content_column">

                            <div>
                                <img src="images/life_image3.jpg" alt="Image One" class="imageSize lifeImg" />
                            </div>

                            <div>
                                <img src="images/life_image1.jpg" alt="Image Two" class="imageSize lifeImg" />
                            </div>

                            <div>
                                <img src="images/life_image3.jpg" alt="Image Three" class="imageSize lifeImg" />
                            </div>

                        </div>
                    </div>
                    <div class="col-md-12 life_small lifeRow2">
                        <div class="col-md-8 life_content_column"><div class="life_img image_content"><h2 class="life_heading font18_mobile  fontMyriadProRegular">Lorem Ipsum is simply dummy text</h2>
                                <p class="life_paragraph font14_mobile justification fontSegoeNormal">and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged.</p> </div></div>
                        <div class="col-md-4 life_content_column life_video_thumbnail" data-toggle="modal" data-target="#life_video_modal"><img src="images/life_image4.jpg" alt="" class="life_img imageVideoSize modalVideo"/><div class="life_image_caption imageCaptionSize">Lorem Ipsum is simply dummy text</div></div>
                    </div>
                    <div class="col-md-12 lifeRow3">
                        <div class="col-md-4 life_content_column"><a data-toggle="modal" data-target="#video_modal" class="image_large modalVideo"><img src="images/life_image1.jpg" alt="" class="life_img imageSize lifeImg"/><div class="life_image_caption">Lorem Ipsum is simply dummy text</div></a></div>
                        <div class="col-md-4 life_content_column"><img src="images/life_image2.jpg" alt="" class="life_img imageTextSize lifeImgHeight"/><div class="life_image_caption_content fontMyriadProRegular lifeCaptionHeight">Lorem Ipsum is simply dummy text of the printing and typesetting industry.</div></div>
                        <!--                    <div class="col-md-4 life_content_column"><img src="images/life_image3.jpg" alt="" class="life_img"/></div>-->
                        <div id="slideshow2" class="col-md-4 life_content_column">

                            <div>
                                <img src="images/life_image3.jpg" alt="Image One" class="imageSize lifeImg" />
                            </div>

                            <div>
                                <img src="images/life_image1.jpg" alt="Image Two" class="imageSize lifeImg" />
                            </div>

                            <div>
                                <img src="images/life_image3.jpg" alt="Image Three" class="imageSize lifeImg" />
                            </div>

                        </div>
                    </div>                
                </section>          

                <section class="services col-md-12 services_mobile">
                    <center><h1 class="marginTop30 marginBottom30 fontSegoeNormal">Lorem Ipsum dolor</h1></center>
                    <center><p class="paragraph_align marginBottom30 font16 fontSegoeNormal">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi posuere lectus massa, sit amet blandit neque tincidunt vitae. Fusce pharetra odio eget enim luctus dignissim sit amet a mauris. Praesent non ex pulvinar, mattis mi eget, mattis quam.Lorem ipsum dolor sit amet, consectetur adipiscing </p></center>
                    <div class="col-md-12">
                        <div class="col-md-4 services_content_main_column engineering">
                            <div class="services_content_column servicesHead">
                                <img src="images/icons/engineering.jpg" alt="" class="services_img"/>
                                <div class="services_names fontMyriadProRegular">Engineering</div>
                            </div>
                            <div class="services_content servicesDesc services_heading1"><h3 class="services_heading"><a href="#" class="fontMyriadProNormal">Engineering</a></h3>
                                <p class="services_paragraph fontMyriadProRegular fontItalic">lorem ipsum dolor sit amet, cosectoeture</p>
                                <div><a href="#" class="fontMyriadProRegular">Engineering</a></div>
                                <div class="services_content1"><a href="#" class="fontMyriadProRegular">Finance</a></div>
                                <div class="services_content1"><a href="#" class="fontMyriadProRegular">Legal</a></div>
                                <div class="services_content1"><a href="#" class="fontMyriadProRegular">Unit Planning</a></div>
                            </div>
                        </div>
                        <div class="col-md-4 services_content_main_column engineering">
                            <div class="services_content_column servicesHead">
                                <img src="images/icons/product_management.jpg" alt="" class="services_img"/>
                                <div class="services_names fontMyriadProRegular">Product Management</div>
                            </div>
                            <div class="services_content servicesDesc services_heading1"><h3 class="services_heading"><a href="#" class="fontMyriadProNormal">Product Management</a></h3>
                                <p class="services_paragraph fontMyriadProRegular fontItalic">lorem ipsum dolor sit amet, cosectoeture</p>
                                <div><a href="#" class="fontMyriadProRegular">Product Management</a></div>
                                <div class="services_content1"><a href="#" class="fontMyriadProRegular">Finance</a></div>
                                <div class="services_content1"><a href="#" class="fontMyriadProRegular">Legal</a></div>
                                <div class="services_content1"><a href="#" class="fontMyriadProRegular">Unit Planning</a></div>
                            </div>
                        </div>    
                        <div class="col-md-4 services_content_main_column engineering">
                            <div class="services_content_column servicesHead">
                                <img src="images/icons/design.jpg" alt="" class="services_img"/>
                                <div class="services_names fontMyriadProRegular">Design</div>
                            </div>
                            <div class="services_content servicesDesc services_heading1"><h3 class="services_heading"><a href="#" class="fontMyriadProNormal">Design</a></h3>
                                <p class="services_paragraph fontMyriadProRegular fontItalic">lorem ipsum dolor sit amet, cosectoeture</p>
                                <div><a href="#" class="fontMyriadProRegular">Design</a></div>
                                <div class="services_content1"><a href="#" class="fontMyriadProRegular">Finance</a></div>
                                <div class="services_content1"><a href="#" class="fontMyriadProRegular">Legal</a></div>
                                <div class="services_content1"><a href="#" class="fontMyriadProRegular">Unit Planning</a></div>
                            </div>
                        </div>                        
                        <!--                    <div class="col-md-4 services_content_main_column product_management"><div class="services_content_column"><img src="images/icons/product_management.jpg" alt="" class="services_img"/><div class="services_names">Product Management</div></div></div>
                                            <div class="col-md-4 services_content_main_column design"><div class="services_content_column"><img src="images/icons/design.jpg" alt="" class="services_img"/><div class="services_names">Design</div></div></div>-->
                    </div>
                    <div class="col-md-12">
                        <div class="col-md-4 services_content_main_column engineering">
                            <div class="services_content_column servicesHead">
                                <img src="images/icons/analytics.jpg" alt="" class="services_img"/>
                                <div class="services_names fontMyriadProRegular">Analytics</div>
                            </div>
                            <div class="services_content servicesDesc services_heading1"><h3 class="services_heading"><a href="#" class="fontMyriadProNormal">Analytics</a></h3>
                                <p class="services_paragraph fontMyriadProRegular fontItalic">lorem ipsum dolor sit amet, cosectoeture</p>
                                <div><a href="#" class="fontMyriadProRegular">Analytics</a></div>
                                <div class="services_content1"><a href="#" class="fontMyriadProRegular">Finance</a></div>
                                <div class="services_content1"><a href="#" class="fontMyriadProRegular">Legal</a></div>
                                <div class="services_content1"><a href="#" class="fontMyriadProRegular">Unit Planning</a></div>
                            </div>
                        </div>            
                        <div class="col-md-4 services_content_main_column engineering">
                            <div class="services_content_column servicesHead">
                                <img src="images/icons/corporate.jpg" alt="" class="services_img"/>
                                <div class="services_names fontMyriadProRegular">Corporate</div>
                            </div>
                            <div class="services_content servicesDesc services_heading1"><h3 class="services_heading"><a href="#" class="fontMyriadProNormal">Corporate</a></h3>
                                <p class="services_paragraph fontMyriadProRegular fontItalic">lorem ipsum dolor sit amet, cosectoeture</p>
                                <div><a href="#" class="fontMyriadProRegular">Corporate</a></div>
                                <div class="services_content1"><a href="#" class="fontMyriadProRegular">Finance</a></div>
                                <div class="services_content1"><a href="#" class="fontMyriadProRegular">Legal</a></div>
                                <div class="services_content1"><a href="#" class="fontMyriadProRegular">Unit Planning</a></div>
                            </div>
                        </div>                        
                        <div class="col-md-4 services_content_main_column engineering">
                            <div class="services_content_column servicesHead">
                                <img src="images/icons/consulting.jpg" alt="" class="services_img"/>
                                <div class="services_names fontMyriadProRegular">Consulting</div>
                            </div>
                            <div class="services_content servicesDesc services_heading1"><h3 class="services_heading"><a href="#">Consulting</a></h3>
                                <p class="services_paragraph fontMyriadProRegular fontItalic">lorem ipsum dolor sit amet, cosectoeture</p>
                                <div><a href="#" class="fontMyriadProRegular">Consulting</a></div>
                                <div class="services_content1"><a href="#" class="fontMyriadProRegular">Finance</a></div>
                                <div class="services_content1"><a href="#" class="fontMyriadProRegular">Legal</a></div>
                                <div class="services_content1"><a href="#" class="fontMyriadProRegular">Unit Planning</a></div>
                            </div>
                        </div>                        
                        <!--                    <div class="col-md-4 services_content_main_column analytics"><div class="services_content_column"><img src="images/icons/analytics.jpg" alt="" class="services_img"/><div class="services_names">Analytics</div></div></div>                 
                                            <div class="col-md-4 services_content_main_column consulting"><div class="services_content_column"><img src="images/icons/consulting.jpg" alt="" class="services_img"/><div class="services_names">Consulting</div></div></div>-->
                    </div>
                    <div class="col-md-12">
                        <div class="col-md-4 services_content_main_column engineering">
                            <div class="services_content_column servicesHead">
                                <img src="images/icons/business.jpg" alt="" class="services_img"/>
                                <div class="services_names fontMyriadProRegular">Business</div>
                            </div>
                            <div class="services_content servicesDesc services_heading1"><h3 class="services_heading"><a href="#" class="fontMyriadProNormal">Business</a></h3>
                                <p class="services_paragraph fontMyriadProRegular fontItalic">lorem ipsum dolor sit amet, cosectoeture</p>
                                <div class="services_heading1"><a href="#" class="fontMyriadProRegular">Business</a></div>
                                <div class="services_content1"><a href="#" class="fontMyriadProRegular">Finance</a></div>
                                <div class="services_content1"><a href="#" class="fontMyriadProRegular">Legal</a></div>
                                <div class="services_content1"><a href="#" class="fontMyriadProRegular">Unit Planning</a></div>
                            </div>
                        </div>                        
                        <div class="col-md-4 services_content_main_column engineering">
                            <div class="services_content_column servicesHead">
                                <img src="images/icons/infrastructure.jpg" alt="" class="services_img"/>
                                <div class="services_names fontMyriadProRegular">Infrastructure</div>
                            </div>
                            <div class="services_content servicesDesc services_heading1"><h3 class="services_heading"><a href="#" class="fontMyriadProNormal">Infrastructure</a></h3>
                                <p class="services_paragraph fontMyriadProRegular fontItalic">lorem ipsum dolor sit amet, cosectoeture</p>
                                <div><a href="#" class="fontMyriadProRegular">Infrastructure</a></div>
                                <div class="services_content1"><a href="#" class="fontMyriadProRegular">Finance</a></div>
                                <div class="services_content1"><a href="#" class="fontMyriadProRegular">Legal</a></div>
                                <div class="services_content1"><a href="#" class="fontMyriadProRegular">Unit Planning</a></div>
                            </div>
                        </div>    
                        <div class="col-md-4 services_content_main_column engineering">
                            <div class="services_content_column servicesHead techno_card">
                                <img src="images/icons/technology.jpg" alt="" class="services_img"/>
                                <div class="services_names fontMyriadProRegular">Technology & Custom Devolopment</div>
                            </div>
                            <div class="services_content servicesDesc padding6x7 services_heading1">
                                <h3 class="services_heading"><a href="#" class="fontMyriadProRegular">Technology &  Custom Devolopment</a></h3>
                                <p class="services_paragraph fontMyriadProRegular fontItalic">lorem ipsum dolor sit amet, cosectoeture</p>
                                <div class="fontMyriadProRegular"><a href="#" class="fontMyriadProRegular">Technology & custom Devolopment</a></div>
                                <div class="services_content1"><a href="#" class="fontMyriadProRegular">Finance</a></div>
                                <div class="services_content1"><a href="#" class="fontMyriadProRegular">Legal</a></div>
                                <div class="services_content1"><a href="#" class="fontMyriadProRegular">Unit Planning</a></div>
                            </div>
                        </div>                        
                        <!--                    <div class="col-md-4 services_content_main_column business"><div class="services_content_column"><img src="images/icons/business.jpg" alt="" class="services_img"/><div class="services_names">Business</div></div></div>
                                            <div class="col-md-4 services_content_main_column infrastructure"><div class="services_content_column"><img src="images/icons/infrastructure.jpg" alt="" class="services_img"/><div class="services_names">Infrastructure</div></div></div>
                                            <div class="col-md-4 services_content_main_column technology"><div class="services_content_column padding80"><img src="images/icons/technology.jpg" alt="" class="services_img"/><div class="services_names">Technology & Custom Development</div></div></div>-->
                    </div>
                    <div class="col-md-12">
                        <center><p class="paragraph_align_bottom font16_mobile fontMyriadProRegular">Don’t see an opening for you ? Fill the below form. We were always on the lookout for amazing talent.</p></center>
                    </div>
                    <center><span class="fa-stack fa-2x marginBottom50">
                            <i class="fa fa-stack-1x fa-inverse navigationArrowForm"></i>
                        </span></center>
                </section>  



                <section class="careers_form padding50 col-md-12">
                    <form action="">
                        <div class="container-fluid hidden-md hidden-lg">
                            <div class="form-group row">
                                <label  class="col-sm-3 col-sm-offset-1 form-control-label text_color fontMyriadProRegular">Name</label>
                                <div class="col-sm-5">
                                    <input type="text" name="name" data-validation="required" data-validation-error-msg="Please enter valid name" data-validation-length="min4" class="form-control text_border fontSegoeNormal" />
                                </div>
                            </div>
                            <div class="form-group row">
                                <label  class="col-sm-3 col-sm-offset-1 form-control-label text_color fontMyriadProRegular">Email ID</label>
                                <div class="col-sm-5">
                                    <input type="email" data-validation="required email" data-validation-error-msg="Please enter valid email id" class="form-control text_border fontSegoeNormal" />
                                </div>
                            </div>
                            <div class="form-group row">
                                <label class="col-sm-3 col-sm-offset-1 form-control-label text_color fontMyriadProRegular">Mobile No</label>
                                <div class="col-sm-5">
                                    <input type="text" data-validation-length="10" data-validation="required length number" data-validation-error-msg="Please enter valid mobile number" class="form-control text_border fontSegoeNormal" />
                                </div>
                            </div>
                            <div class="form-group row">
                                <label class="col-sm-3 col-sm-offset-1 form-control-label text_color fontMyriadProRegular">Years of Experience</label>
                                <div class="col-sm-5">
                                    <select class="form-control text_border" data-validation="required" data-validation-error-msg="Please select years of experience">
                                        <option class="fontSegoeNormal" value="">Years of Experience</option>
                                        <option class="fontSegoeNormal" value="1">1</option>
                                        <option class="fontSegoeNormal" value="2">2</option>
                                        <option class="fontSegoeNormal" value="3">3</option>
                                        <option class="fontSegoeNormal" value="4">4</option>
                                        <option class="fontSegoeNormal" value="5">5</option>
                                    </select>
                                </div>
                            </div>
                            <div class="form-group row">
                                <label class="col-sm-3 col-sm-offset-1 form-control-label text_color fontMyriadProRegular">Current/previous  job Title</label>
                                <div class="col-sm-5">
                                    <input type="text" data-validation="required" data-validation-error-msg="Please enter your job title" class="form-control text_border fontSegoeNormal" />
                                </div>
                            </div>
                            <div class="form-group row">
                                <label  class="col-sm-3 col-sm-offset-1 form-control-label text_color fontMyriadProRegular">LinkedIn Profile</label>
                                <div class="col-sm-5">
                                    <input type="text" data-validation="url" data-validation-error-msg="Please enter proper link" class="form-control text_border fontSegoeNormal"/>
                                </div>
                            </div>
                            <div class="form-group row">
                                <label class="col-sm-3 col-sm-offset-1 form-control-label text_color fontMyriadProRegular">Message</label>
                                <div class="col-sm-5">
                                    <textarea class="form-control text_border fontSegoeNormal"  rows="3"></textarea>
                                </div>
                            </div>
                            <div class="form-group row" >
                                <label class="col-sm-3 col-sm-offset-1 form-control-label text_color fontMyriadProRegular">Upload Resume</label>
                                <div class="col-sm-5">
                                    <input type="file" class="custom-file-input fontSegoeNormal" data-validation="mime size required" data-validation-allowing="doc, docx, pdf" data-validation-max-size="300kb" data-validation-error-msg-required="No File selected" id="resume" />

                                </div>
                            </div>
                            <div class="form-group row">
                                <div class="col-sm-offset-4 col-sm-3">
                                    <button type="submit" class="btn btn-primary text_border btn_style fontSegoeBold">SUBMIT NOW</button>
                                </div>
                            </div>
                        </div>
                        <div class="container-fluid hidden-xs hidden-sm">
                            <div class="form-group row">
                                <label  class="col-sm-2 col-sm-offset-3 form-control-label text_color fontMyriadProRegular">Name</label>
                                <div class="col-md-3">
                                    <input type="text" name="name" data-validation="required" data-validation-error-msg="Please enter valid name" data-validation-length="min4" class="form-control text_border fontSegoeNormal" />
                                </div>
                            </div>
                            <div class="form-group row">
                                <label  class="col-sm-2 col-sm-offset-3 form-control-label text_color fontMyriadProRegular">Email ID</label>
                                <div class="col-md-3">
                                    <input type="email" data-validation="required email" data-validation-error-msg="Please enter valid email id" class="form-control text_border fontSegoeNormal" />
                                </div>
                            </div>
                            <div class="form-group row">
                                <label class="col-sm-2 col-sm-offset-3 form-control-label text_color fontMyriadProRegular">Mobile No</label>
                                <div class="col-md-3">
                                    <input type="text" data-validation-length="10" data-validation="required length number" data-validation-error-msg="Please enter valid mobile number" class="form-control text_border fontSegoeNormal" />
                                </div>
                            </div>
                            <div class="form-group row">
                                <label class="col-sm-2 col-sm-offset-3 form-control-label text_color fontMyriadProRegular">Years of Experience</label>
                                <div class="col-md-3">
                                    <select class="form-control text_border" data-validation="required" data-validation-error-msg="Please select years of experience">
                                        <option class="fontSegoeNormal" value="">Years of Experience</option>
                                        <option class="fontSegoeNormal" value="1">1</option>
                                        <option class="fontSegoeNormal" value="2">2</option>
                                        <option class="fontSegoeNormal" value="3">3</option>
                                        <option class="fontSegoeNormal" value="4">4</option>
                                        <option class="fontSegoeNormal" value="5">5</option>
                                    </select>
                                </div>
                            </div>
                            <div class="form-group row">
                                <label class="col-sm-2 col-sm-offset-3 form-control-label text_color fontMyriadProRegular">Current/previous  job Title</label>
                                <div class="col-md-3">
                                    <input type="text" data-validation="required" data-validation-error-msg="Please enter your job title" class="form-control text_border fontSegoeNormal" />
                                </div>
                            </div>
                            <div class="form-group row">
                                <label  class="col-sm-2 col-sm-offset-3 form-control-label text_color fontMyriadProRegular">LinkedIn Profile</label>
                                <div class="col-md-3">
                                    <input type="text" data-validation="url" data-validation-error-msg="Please enter proper link" class="form-control text_border fontSegoeNormal"/>
                                </div>
                            </div>
                            <div class="form-group row">
                                <label class="col-sm-2 col-sm-offset-3 form-control-label text_color fontMyriadProRegular">Message</label>
                                <div class="col-md-3">
                                    <textarea class="form-control text_border fontSegoeNormal"  rows="3"></textarea>
                                </div>
                            </div>
                            <div class="form-group row" >
                                <label class="col-sm-2 col-sm-offset-3 form-control-label text_color fontMyriadProRegular">Upload Resume</label>
                                <div class="col-md-3">
                                    <input type="file" class="custom-file-input fontSegoeNormal"  size="60" data-validation="mime size required" data-validation-allowing="doc, docx, pdf" data-validation-max-size="300kb" data-validation-error-msg-required="No File selected" id="resume" />

                                </div>
                            </div>
                            <div class="form-group row">
                                <div class="col-sm-offset-5 col-sm-3">
                                    <button type="submit" class="btn btn-primary text_border btn_style fontSegoeBold">SUBMIT NOW</button>
                                </div>
                            </div>
                        </div>                        

                    </form>
                </section>            
            </div>     
        </div>

        <footer>
            <div class="footer hidden-xs footerNav" id="footer">
                <div class="container footerLinksCont">
                    <div class="row">
                        <div class="col-lg-2  col-md-2 col-sm-4 col-xs-6 footerLinks">
                            <h3 class="fontMyriadProRegular"><a href="#">Banking Solutions</a></h3>
                            <ul>
                                <li class=""> <a href="#" class="footerLinks fontMyriadProRegular"> Core Banking </a> </li>
                                <li> <a href="#" class="footerLinks fontMyriadProRegular"> Mobile Banking </a> </li>
                                <li> <a href="#" class="footerLinks fontMyriadProRegular"> Online Banking </a> </li>
                                <li> <a href="#" class="footerLinks fontMyriadProRegular"> Youth Management </a> </li>
                                <li> <a href="#" class="footerLinks fontMyriadProRegular"> Tresury </a> </li>
                                <li> <a href="#" class="footerLinks fontMyriadProRegular"> Payment </a> </li>
                            </ul>
                        </div>
                        <div class="col-lg-2  col-md-2 col-sm-4 col-xs-6 footerLinks">
                            <h3 class="fontMyriadProRegular"><a href="#">Enterprise Solutions</a></h3>
                            <ul>
                                <li> <a href="#" class="footerLinks fontMyriadProRegular"> Assist Edge </a> </li>
                                <li> <a href="#" class="footerLinks fontMyriadProRegular"> Procure Edge </a> </li>
                                <li> <a href="#" class="footerLinks fontMyriadProRegular"> Trade Edge </a> </li>
                                <li> <a href="#" class="footerLinks fontMyriadProRegular"> Credit Finance Edge </a> </li>
                            </ul>
                        </div>
                        <div class="col-lg-2  col-md-2 col-sm-4 col-xs-6 footerLinks">
                            <h3 class="fontMyriadProRegular"><a href="#">COMPANY</a></h3>
                            <ul>
                                <li><a href="#" class="footerLinks fontMyriadProRegular">About EdgeVerve</a></li>
                                <li><a href="#" class="footerLinks fontMyriadProRegular">Management Profiles</a></li>
                                <li><a href="#" class="footerLinks fontMyriadProRegular">Awards & Recognition</a></li>
                                <li><a href="#" class="footerLinks fontMyriadProRegular">Corporate Governance</a></li>
                                <li><a href="#" class="footerLinks fontMyriadProRegular">News/Events</a></li>
                                <li><a href="#" class="footerLinks fontMyriadProRegular">Resources</a></li>
                                <li><a href="#" class="footerLinks fontMyriadProRegular">Client Stories</a></li>                                                
                            </ul>
                        </div>
                        <div class="col-lg-2  col-md-2 col-sm-4 col-xs-6 footerLinks">
                            <h3 class="fontMyriadProRegular"><a href="#">Quick links</a></h3>
                            <ul>
                                <li> <a href="#" class="footerLinks fontMyriadProRegular"> Thought Papers </a> </li>
                                <li> <a href="#" class="footerLinks fontMyriadProRegular"> Events </a> </li>
                                <li> <a href="#" class="footerLinks fontMyriadProRegular"> Truly Digital </a> </li>
                                <li> <a href="#" class="footerLinks fontMyriadProRegular"> Press Kit </a> </li>
                            </ul>
                        </div>
                        <div class="col-lg-4  col-md-4 col-sm-6 col-xs-12 pull-right">
                            <h3 class="footer_social_media_heading fontMyriadProRegular"> Lorem Ipsum </h3>
                            <ul class="social pull-right">
                                <span class="fa-stack fa-2x footer_social_media">
                                    <i class="fa fa-circle fa-stack-2x footer_social_media_font"></i>
                                    <i class="fa fa-facebook fa-stack-1x fa-inverse footer_bg facebook"></i>
                                </span>
                                <span class="fa-stack fa-2x footer_social_media">
                                    <i class="fa fa-circle fa-stack-2x footer_social_media_font"></i>
                                    <i class="fa fa-twitter fa-stack-1x fa-inverse footer_bg twitter"></i>
                                </span>
                                <span class="fa-stack fa-2x footer_social_media">
                                    <i class="fa fa-circle fa-stack-2x footer_social_media_font"></i>
                                    <i class="fa fa-linkedin fa-stack-1x fa-inverse footer_bg linkedin"></i>
                                </span>
                                <span class="fa-stack fa-2x footer_social_media">
                                    <i class="fa fa-circle fa-stack-2x footer_social_media_font"></i>
                                    <i class="fa fa-youtube-play  fa-stack-1x fa-inverse footer_bg youtube-play"></i>
                                </span>
                                <span class="fa-stack fa-2x footer_blog footer_social_media">
                                    <!--                    <i class="fa fa-circle fa-stack-2x"></i>
                                                        <i class="fa fa-facebook fa-stack-1x fa-inverse"></i>-->
                                </span>
                            </ul>
                            <div><img class="" src="images/edgeverve_logo_transparent.png" /></div>
                        </div>
                    </div>
                    <!--/.row--> 
                </div>
                <!--/.container--> 
            </div>
            <!--/.footer-->

            <nav class="navbar navbar-default header_color hidden-md hidden-lg hidden-xl" role="navigation">

                <div class="collapse in navbar-collapse navAutoScroll" id="bs-example-navbar-collapse-1">
                    <ul class="nav navbar-nav menuStyle">
                        <li class="dropdown">
                            <a href="#" class="dropdown-toggle padding_style navMenuBorder navBSMaxMin fontMyriadProRegular" data-toggle="dropdown">BANKING SOLUTION<i class="fa fa-plus pull-right hidden-md-up maxminBSIcon marginTop4Icon"></i></a>
                            <ul class="dropdown-menu multi-column columns-3 subMenu subMenus_mobile">
                                <div class="row">
                                    <div class="col-md-3">
                                        <ul class="multi-column-dropdown subMenus">
                                            <li><a href="#" class="fontMyriadProRegular font13_mobile">Core Banking</a></li>
                                            <li><a href="#" class="fontMyriadProRegular font13_mobile">Mobile Banking</a></li>
                                            <li><a href="#" class="fontMyriadProRegular font13_mobile">Online Banking</a></li>
                                            <li><a href="#" class="fontMyriadProRegular font13_mobile">Youth Banking</a></li>
                                            <li><a href="#" class="fontMyriadProRegular font13_mobile">Treasury</a></li>
                                            <li><a href="#" class="fontMyriadProRegular font13_mobile">Payments</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </ul>
                        </li>
                        <li class="dropdown">
                            <a href="#" class="dropdown-toggle navMenuBorder navESMaxMin fontMyriadProRegular" data-toggle="dropdown">ENTERPRISE SOLUTION<i class="fa fa-plus pull-right hidden-md-up maxminESIcon marginTop4Icon"></i></a>		
                            <ul class="dropdown-menu multi-column subMenu subMenus_mobile">
                                <ul class="multi-column-dropdown subMenus">
                                    <li><a href="#" class="fontMyriadProRegular font13_mobile">AssistEdge</a></li>
                                    <li><a href="#" class="fontMyriadProRegular font13_mobile">ProcureEdge</a></li>
                                    <li><a href="#" class="fontMyriadProRegular font13_mobile">TradeEdgge</a></li>
                                    <li><a href="#" class="fontMyriadProRegular font13_mobile">CreditFinanceEdge</a></li>
                                </ul>
                            </ul>
                        </li>
                        <li class="dropdown">
                            <a href="#" class="dropdown-toggle navMenuBorder navCPMaxMin fontMyriadProRegular" data-toggle="dropdown">COMPANY<i class="fa fa-plus pull-right hidden-md-up maxminCPIcon marginTop4Icon"></i></a>
                            <ul class="dropdown-menu multi-column columns-3 subMenu subMenus_mobile">
                                <div class="row">
                                    <div class="col-md-4">
                                        <ul class="multi-column-dropdown subMenus">
                                            <li><a href="#" class="fontMyriadProRegular font13_mobile">About EdgeVerve</a></li>
                                            <li><a href="#" class="fontMyriadProRegular font13_mobile">Management Profiles</a></li>
                                            <li><a href="#" class="fontMyriadProRegular font13_mobile">Awards & Recognition</a></li>
                                            <li><a href="#" class="fontMyriadProRegular font13_mobile">Corporate Governance</a></li>
                                            <li><a href="#" class="fontMyriadProRegular font13_mobile">News/Events</a></li>
                                            <li><a href="#" class="fontMyriadProRegular font13_mobile">Resources</a></li>
                                            <li><a href="#" class="fontMyriadProRegular font13_mobile">Client Stories</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </ul>
                        </li>
                        <li class="dropdown">
                            <a href="#" class="dropdown-toggle navMenuBorder navAUMaxMin fontMyriadProRegular" data-toggle="dropdown">QUICK LINKS<i class="fa fa-plus pull-right hidden-md-up maxminAUIcon marginTop4Icon"></i></a>
                            <ul class="dropdown-menu multi-column columns-3 subMenu subMenus_mobile">
                                <div class="row">
                                    <div class="col-md-4">
                                        <ul class="multi-column-dropdown subMenus">
                                            <li><a href="#" class="fontMyriadProRegular font13_mobile">Thought Papers</a></li>
                                            <li><a href="#" class="fontMyriadProRegular font13_mobile">Events</a></li>
                                            <li><a href="#" class="fontMyriadProRegular font13_mobile">Truly Digital</a></li>
                                            <li><a href="#" class="fontMyriadProRegular font13_mobile">Press Kit</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </ul>
                        </li>
                        <li class="dropdown">
                            <ul class="social pull-left col-xs-12 marginBottom15_mobile">
                                <h3 class="footer_social_media_heading fontMyriadProRegular marginBottom6_mobile font14_mobile color00539a textCenter upperCase">Lorem Ipsum dolor</h3>
                                <li class="footer_social_media_fit">
                                    <span class="fa-stack fa-2x footer_social_media">
                                        <i class="fa fa-circle fa-stack-2x footer_social_media_font"></i>
                                        <i class="fa fa-facebook fa-stack-1x fa-inverse footer_bg facebook"></i>
                                    </span>
                                </li>
                                <li class="footer_social_media_fit">
                                    <span class="fa-stack fa-2x footer_social_media">
                                        <i class="fa fa-circle fa-stack-2x footer_social_media_font"></i>
                                        <i class="fa fa-twitter fa-stack-1x fa-inverse footer_bg twitter"></i>
                                    </span>
                                </li>
                                <li class="footer_social_media_fit">
                                    <span class="fa-stack fa-2x footer_social_media">
                                        <i class="fa fa-circle fa-stack-2x footer_social_media_font"></i>
                                        <i class="fa fa-linkedin fa-stack-1x fa-inverse footer_bg linkedin"></i>
                                    </span>
                                </li>
                                <li class="footer_social_media_fit">
                                    <span class="fa-stack fa-2x footer_social_media">
                                        <i class="fa fa-circle fa-stack-2x footer_social_media_font"></i>
                                        <i class="fa fa-youtube-play  fa-stack-1x fa-inverse footer_bg youtube-play"></i>
                                    </span>
                                </li>
                                <li class="footer_social_media_fit">
                                    <span class="fa-stack fa-2x footer_blog footer_social_media">
                                        <!--                    <i class="fa fa-circle fa-stack-2x"></i>
                                                            <i class="fa fa-facebook fa-stack-1x fa-inverse"></i>-->
                                    </span>
                                </li>
                            </ul>   
                        </li>
                        <li class="dropdown">
                        <center><img class="col-xs-12 footer_logo marginBottom15_mobile" src="images/edgeverve_logo_transparent.png" /></center>
                        </li>
                        <li class="dropdown">
                            <p class="textCenter fontNormal font10_mobile">Copyright &copy; 2016 EdgeVerve Limited</p>
                        </li>
                    </ul>
                </div>
                <!--/.navbar-collapse-->
            </nav>        


            <div class="footer-bottom footer_up displayFooterXS">
                <div class="container footer_up">
                    <div class="footer_links_left pull-left">
                        <div class="footer_sublinks">
                            <a class="color_black fontMyriadProRegular" href="#">Terms of Use</a>
                        </div>
                        <div class="footer_sublinks equal_space2">
                            <a class="color_black fontMyriadProRegular" href="#">Privacy Statement</a>
                        </div>
                        <div class="footer_sublinks equal_space1">
                            <a class="color_black fontMyriadProRegular" href="#">Safe Harbor Provision</a>
                        </div>       
                        <div class="footer_sublinks">
                            <a class="color_black fontMyriadProRegular" href="#">Trademarks</a>
                        </div>         
                        <div class="footer_sublinks equal_space">
                            <a class="color_black fontMyriadProRegular" href="#">Site Map</a>
                        </div>                         
                    </div>
                    <div class="footer_links_right pull-right fontMyriadProRegular">
                        Copyright &copy; 2016 EdgeVerve Limited
                    </div>
                </div>        
            </div>
            <div class="footer_down hidden-xs hidden-sm">      
                <div class="container ">
                    <span class="pull-left website_compatibility fontMyriadProRegular"> The website is best experienced on the following version (or higher) of Chrome 31, Firefox 26, Safari 6 and Internet Explorer 9 browsers </span>
                    <div class="pull-right">
                        <ul class="nav nav-pills payments">
                            <li><i class="fa fa-cc-visa"></i></li>
                            <li><i class="fa fa-cc-mastercard"></i></li>
                            <li><i class="fa fa-cc-amex"></i></li>
                            <li><i class="fa fa-cc-paypal"></i></li>
                        </ul> 
                    </div>
                </div>
            </div>    
            <!--/.footer-bottom--> 
        </footer>  
        
        <div class="container">
            <a class="edgeverve-r-scrollToTop"></a>
            <div class="chat-window" id="chat_window_1" >
                <div class="col-xs-12 col-md-12">
                    <div class="panel_style panel-default">
                        <div class="panel-heading top-bar color_show">
                            <div class="col-md-8 col-xs-8 cross_style">
                                <h6 class="panel-title cross_style "><span class="fa fa-comment font20 font16_mobile"></span><label class="space font14_mobile">May I Help You?</label></h6>
                            </div>
                            <div class="col-md-4 col-xs-4 icon_show cross_style" >
                                <a href="#"><span id="minim_chat_window" class="fa icon_minim"></span></a>
                                <a href="#"><span class="fa fa-times icon_close cross_style" data-id="chat_window_1"></span></a>
                            </div>
                        </div>
                        <div class="panel-body msg_container_base">
                            <div class="msg_container base_sent">
                                <div class="col-md-12 col-xs-12">

                                    <form class="" role="form">
                                        <div class="form-group">								
                                            <p class="chat_para">Lorem ipsum dolor sit amet, consectetur adipiscing elit. adipiscing elit.</p>
                                        </div>
                                        <div class="form-group">								
                                            <input type="text" data-validation="required" data-validation-error-msg="Please enter valid name" data-validation-length="min4" class="form-control chat_text_box" placeholder="Name">
                                        </div>
                                        <div class="form-group">
                                            <input type="email" data-validation="required email" data-validation-error-msg="Please enter valid email id" class="form-control chat_text_box" placeholder="Email">
                                        </div>
                                        <div class="form-group">
                                            <textarea class="form-control chat_text_box" rows="2" id="comment" placeholder="Message"></textarea>
                                        </div>
                                        <div class="form-group"> 
                                            <button type="submit" class="btn btn-primary pad_large buttonOnHoverStyle btn_style pad_large">SUBMIT</button>
                                        </div>
                                    </form>
                                </div>                                
                            </div>
                        </div>                 
                    </div>
                </div>
            </div>
        </div>         

        <script src="js/bootstrap3.3.2.min.js" type="text/javascript"></script>
        <script type="text/javascript">
            $('#resume').on('change', function () {
                myfile = $(this).val();
                var ext = myfile.split('.').pop();
                if (ext == "pdf" || ext == "docx" || ext == "doc") {
                } else {
                    alert('Only doc,docx & pdf are Allowed');
                    $('#resume').trigger('click');
                }
            });
        </script>
    </body>
</html>
